Bug 179066 - In some locales, proxy doesn't cache any objects
In some locales, proxy doesn't cache any objects
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
400
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Vetere
Vlady Zlatkin
:
Depends On: 181396
Blocks: 178198 203691
  Show dependency treegraph
 
Reported: 2006-01-26 17:13 EST by Pete Vetere
Modified: 2007-07-31 11:29 EDT (History)
4 users (show)

See Also:
Fixed In Version: rhn406
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 14:45:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Vlady Zlatkin 2006-03-03 18:11:07 EST
verified in stage, and verified content of satellite to match previously blessed
content
Comment 8 Todd Warner 2006-03-15 14:45:00 EST
Closing upon release of RHN 406

Note You need to log in before you can comment on or make changes to this bug.